Support » Plugin: Brilliant Web-to-Lead for Salesforce » Brilliant Web-to-Lead for Salesforce Plugin update?

  • Resolved skycapadmin

    (@skycapadmin)



    Wondering if I need to wait until new updated plugin that will be able to compatible up to WP version 4.9.1? or will it work on latest version as current plugin can compatible up to 4.8.4?

Viewing 1 replies (of 1 total)
  • Plugin Author Nick Ciske

    (@nickciske)

    No need to wait. That’s just a number in the readme.

    No issues with 4.9 have been reported or observed.

Viewing 1 replies (of 1 total)
  • The topic ‘Brilliant Web-to-Lead for Salesforce Plugin update?’ is closed to new replies.